ID CVE-2006-6305
Summary Unspecified vulnerability in Net-SNMP 5.3 before 5.3.0.1, when configured using the rocommunity or rouser snmpd.conf tokens, causes Net-SNMP to grant write access to users or communities that only have read-only access.
References
Vulnerable Configurations
  • Net-SNMP Net-SNMP 5.3
    cpe:2.3:a:net-snmp:net-snmp:5.3
CVSS
Base: 7.5 (as of 07-12-2006 - 11:52)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
refmap via4
bid 21503
confirm
sectrack 1017355
secunia 23285
xf netsnmp-rocommunity-rouser-bypass-security(30782)
statements via4
contributor Joshua Bressers
lastmodified 2007-03-14
organization Red Hat
statement Not vulnerable. This issue does not affect the versions of net-smtp as shipped with Red Hat Enterprise Linux 2.1, 3, or 4. Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.
Last major update 14-10-2009 - 00:00
Published 06-12-2006 - 17:28
Last modified 28-07-2017 - 21:29
Back to Top